Subject: Bug#240:

From: Mr Mark Hilson <[email-masked]>
Date: Wed, 10 Nov 2021 11:47:38 +0000

Guten Tag.
Ich bin Rechtsanwalt Mark Hilson. Ich kontaktiere Sie erneut, um zu
bestätigen, ob Sie meine vorherige E-Mail bezüglich des geschätzten Erbes
Ihres Familienmitglieds in Höhe von (8.580.000,00 USD) erhalten haben. Ich
schreibe Ihnen, weil Sie mit meinem verstorbenen Kunden denselben Nachnamen
haben und ich Ihre Hilfe brauche, um dieses Geld zu unserem gegenseitigen
Nutzen auf Ihr Konto zu bringen.
Antworten Sie für weitere Informationen
Aufrichtig,
Herr Mark Hilson (Rechtsanwalt)